﻿@charset "UTF-8";
/* CSS Document */


/*.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}*/

@supports (-webkit-overflow-scrolling: touch) {
    .intrinsic-container{
        height: 100% !important;
        width: 100% !important;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }
}

/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
    padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
    padding-bottom: 75%;
}

@media only screen and (max-width: 576px) {
    .intrinsic-container {
        /*height: 100% !important;
        width: 100% !important;*/
    }
}

.intrinsic-container iframe {
    /*position: absolute; */
    top:auto;
    left: 0;
    width: 100%;
    height: 100%;
    border:none;
    bottom: 0;
}

.header img {margin:30px 0}